### Example .ipprc file

### Database configuration
DBSERVER	STR	ippdb.ifa.hawaii.edu	# Database host name (for psDBInit)
DBUSER		STR	ipp			# Database user name (for psDBInit)
DBPASSWORD	STR	password		# Database password (for psDBInit)

### Setups for each camera system
CAMERAS		METADATA
	MEGACAM_RAW	STR	megacam_raw.config
	GPC1_RAW	STR	gpc1_raw.config
	MEGACAM_SPLICE	STR	megacam_splice.config
#	LRIS_BLUE	STR	lris_blue.config
#	LRIS_RED	STR	lris_red.config
END

### psLib setup
#TIME		STR	/home/mithrandir/price/pan-starrs/jhroot/i686-pc-linux-gnu/etc/pslib/psTime.config	# Time configuration file
LOGLEVEL	S32	3			# Logging level; 3=INFO
LOGFORMAT	STR	THLNM			# Log format
LOGDEST	STR	STDOUT				# Log destination
TRACE		METADATA			# Trace levels
	pap			S32	10
	pmFPAPrint		S32	10
	pmFPAWrite		S32	10
#	pmConfigRead		S32	10
#	pmFPAWriteMask		S32	10
#	pmFPAWriteWeight	S32	10
	pmChipMosaic		S32	10
	pmFPAMorph		S32	10
	spliceCells		S32	10
	spliceImage		S32	10
	setConceptItem		S32	10
#	pap_psMetadataCopy	S32	9
END
